Page MenuHomePhabricator

Magnifying glass overlaps at 240px resolution
Closed, ResolvedPublic2 Story Points

Description

Resize browser to 240px (as used by some Opera Mini browsers) and you'll see:

Expected: We should hide the icon in this situation

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 14 2016, 5:44 PM

Change 299010 had a related patch set uploaded (by Jdlrobson):
Fix rendering of magnifying glass for small screens

https://gerrit.wikimedia.org/r/299010

Change 299010 merged by jenkins-bot:
Fix rendering of magnifying glass for small screens

https://gerrit.wikimedia.org/r/299010

The above patch fixes the issue for browsers that support JS, but for non-JS browsers I see the left padding, but not the icon. We should either remove the padding, or bring back the icon.

Jdlrobson closed this task as Resolved.Jul 18 2016, 5:11 PM
Jdlrobson claimed this task.

ignore above comment

Jdlrobson renamed this task from Magnifying glass overlaps on the smallest screens to Magnifying glass overlaps at 240px resolution.Aug 1 2016, 5:16 PM
Jdlrobson set the point value for this task to 2.